---
term: fol-
slug: fol-
alt forms: []
search terms:
  glb:
  - fol-
  eng:
  - according to
  epo:
  - laŭ-
  spa:
  - según
ipa: ˈfol-
ipa link: http://ipa-reader.xyz/?text=ˈfol-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: according to
  epo: laŭ-
  spa: seg&uacute;n
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - according to
  epo:
  - - laŭ-
  spa:
  - - según
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - folo
derived terms:
  folfatoli:
    class: t
    term: folfatoli
    trans:
      eng: objective; objectively
      epo: objektiva, laŭfakta; objektive, laŭfakte
      spa: objetivo; objetivamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  folgramatili:
    class: t
    term: folgramatili
    trans:
      eng: grammatical; grammatically
      epo: laŭgramatika; laŭgramatike
      spa: gramatical; gramaticalmente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  folijenli:
    class: t
    term: folijenli
    trans:
      eng: subjective; subjectively
      epo: subjektiva, laŭopinia; subjektive, laŭopinie
      spa: subjetivo; subjetivamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  follegali:
    class: t
    term: follegali
    trans:
      eng: legal; legally
      epo: laŭleĝa; laŭleĝe
      spa: legal; legalmente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  follexipul:
    class: t
    term: follexipul
    trans:
      eng: literal; literally, word-for-word
      epo: laŭvorta; laŭvorte
      spa: literal; literalmente, palabra a palabra
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  follogapul:
    class: t
    term: follogapul
    trans:
      eng: alleged; allegedly
      epo: laŭdira; laŭdire
      spa: presunto; presuntamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  folnormali:
    class: t
    term: folnormali
    trans:
      eng: normal; normally
      epo: laŭnorma, laŭnorme
      spa: normal; normalmente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  folpasa:
    class: b.oj
    term: folpasa
    trans:
      eng: pass by
      epo: laŭpaso; laŭpasi
      spa: pasar por
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  folxanseli:
    class: t
    term: folxanseli
    trans:
      eng: random; randomly
      epo: hazarda; hazarde
      spa: aleatorio, al azar, fortuito
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posfolloga:
    class: b.oj
    term: posfolloga
    trans:
      eng: contradiction; contradict
      epo: kontraŭdiro; kontraŭdiri
      spa: contradicci&oacute;n; contradecir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- fol-
...
